Security advisories

    AdvisoryDate of advisoryStatus
    jspdf
    Severity: high
    May 11th, 2021Status: patched
    nodemailer
    Severity: critical
    May 10th, 2021Status: patched
    @grpc/grpc-js
    Severity: high
    May 10th, 2021Status: patched
    json-ptr
    Severity: high
    May 10th, 2021Status: not patched
    npm-user-validate
    Severity: high
    May 10th, 2021Status: patched
    chart.js
    Severity: high
    May 10th, 2021Status: patched
    reveal.js
    Severity: moderate
    May 10th, 2021Status: patched
    codemirror
    Severity: moderate
    May 10th, 2021Status: patched
    dat.gui
    Severity: high
    May 10th, 2021Status: not patched
    trim
    Severity: high
    May 10th, 2021Status: patched
    strapi
    Severity: critical
    May 10th, 2021Status: patched
    mathjs
    Severity: high
    May 10th, 2021Status: patched
    simpl-schema
    Severity: high
    May 10th, 2021Status: patched
    json-pointer
    Severity: moderate
    May 10th, 2021Status: patched
    quill
    Severity: moderate
    May 10th, 2021Status: not patched
    swiper
    Severity: critical
    May 10th, 2021Status: patched
    postcss
    Severity: moderate
    May 10th, 2021Status: patched
    ng-packagr
    Severity: moderate
    May 7th, 2021Status: patched
    bootstrap-select
    Severity: moderate
    May 7th, 2021Status: patched
    json-bigint
    Severity: high
    May 7th, 2021Status: patched